## rk.ClusterAnalysis_0.01-15.tar.gz

=== DESCRIPTION ===
Package: rk.ClusterAnalysis
Type: Package
Title: RKWard GUI to conduct k-means, model based and hierarchical
        cluster analyses
Version: 0.01-15
Date: 2022-05-03
Author: Meik Michalke
Maintainer: Meik Michalke <meik.michalke@hhu.de>
Depends: rkward (>= 0.6.0)
Suggests: mclust
Enhances: rkward
Description: RKWard GUI to conduct k-means, model based and hierarchical cluster analyses
License: GPL (>= 3)
Encoding: UTF-8
LazyLoad: yes
URL: https://rkward.kde.org
Authors@R: person(given="Meik", family="Michalke", email="meik.michalke@hhu.de",
          role=c("aut", "cre"))
RoxygenNote: 7.1.2
NeedsCompilation: no
Packaged: 2025-09-25 18:06:08 UTC; thomas

=== debian/changelog ===
r-other-rkward-rk.clusteranalysis (0.01-15-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Tue, 03 May 2022 14:25:57 +0200

r-other-rkward-rk.clusteranalysis (0.01-14-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Fri, 18 Dec 2015 19:03:44 +0100

r-other-rkward-rk.clusteranalysis (0.01-13-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Mon, 29 Jun 2015 19:58:26 +0200

r-other-rkward-rk.clusteranalysis (0.01-12-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Sat, 14 Mar 2015 15:13:49 +0100

r-other-rkward-rk.clusteranalysis (0.01-11-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Fri, 13 Mar 2015 22:05:36 +0100

r-other-rkward-rk.clusteranalysis (0.01-10-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Sun, 14 Apr 2013 21:03:31 +0000

r-other-rkward-rk.clusteranalysis (0.01-9-2) unstable; urgency=low

  * renamed package (keep the period in name)

 -- m.eik michalke <meik.michalke@hhu.de>  Sun, 07 Apr 2013 21:07:57 +0000

r-other-rkward-rk-clusteranalysis (0.01-9-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Thu, 04 Apr 2013 21:27:37 +0000

=== debian/control ===
Source: r-other-rkward-rk.clusteranalysis
Section: gnu-r
Priority: optional
Maintainer: m.eik michalke <meik.michalke@hhu.de>
Build-Depends-Indep: debhelper (>> 9.0.0), r-base-dev (>= 4.2.0), cdbs, rkward (>= 0.6.0)
Standards-Version: 3.9.3.1
Homepage: https://rkward.kde.org

Package: r-other-rkward-rk.clusteranalysis
Architecture: all
Section: gnu-r
Depends: r-base-core (>= 4.2.0), r-api-4.0, rkward (>= 0.6.0)
Description: GNU R package "RKWard GUI to conduct k-means, model based and hierarchical
 cluster analyses"
 .
 RKWard GUI to conduct k-means, model based and hierarchical cluster analyses
Homepage: https://rkward.kde.org
Suggests: r-cran-mclust

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-other-rkward-rk.clusteranalysis package
# Copyright 2022 by m.eik michalke <meik.michalke@hhu.de>

debRreposname := other-rkward

include /usr/share/R/debian/r-cran.mk
